/* Poll Styles */
.pollWrpr {}
.pollWrpr .hdng {}
.pollDesc { font-family:Arial; padding: 5px 20px 0px 20px; font-size: 0.875em;}
.pollWrpr ul {padding:15px 20px 0px 20px;list-style-type:none; list-style-image: none; }
.pollWrpr li {margin-bottom:5px;  font-size: 15px; line-height:18px;}
.pollWrpr li input {margin:4px 3px 3px 0px;color:#000;padding:0px;float:left;}
.pollWrpr li div {padding-left:18px;}
.pollSubmitWrpr {margin:0px auto 20px auto;width:98px;display:block;text-align:center;}
.pollSubmitWrpr input{margin-bottom:5px;}
.pollSubmitWrpr h4{font-size:11px;}
.viewPollArchivesWrpr {padding:5px; font-size:12px; text-align:center; display:none;}

/* Poll Styles Percentage */
.pollResultsWrpr {margin: 5px 5px 5px 5px;border-bottom:1px solid #d9d9d9;padding:0px 0px 4px 0px;}
.LeftRail .pollResultsWrpr {margin: 5px 5px 5px 5px;border-bottom:1px solid #B1B1B1;padding:0px 0px 4px 0px;}
.pollPercentageWrpr {}
.pollPreviousQuestionsWrpr {border:1px solid #CFCAB5;padding:3px;margin-bottom:10px;}
.pollPreviousQuestionsWrprHdng {font-weight:bold;margin-bottom:3px;}
.pollPreviousQuestionWrpr {font-size:1em;margin-bottom:3px;}
.pollPreviousQuestionDate{font-style: italic;float:left;}
.pollPreviousQuestionName {margin-left:65px;}
.pollPreviousQuestionName a, .pollPreviousQuestionName a:link, .pollPreviousQuestionName a:visited {}
.pollPreviousQuestionName a:hover {}
.pollPreviousQuestionName a:active {}
.pollPercentageQuestion {border-bottom:1px solid #000000;margin-bottom:5px;font-weight:bold;font-size:13px;}
.pollPercentageResultsHdng {font-weight:bold;margin-bottom:5px;display:block;}
.pollPercentageResultWrpr {margin-bottom:5px;}
.pollPercentageResultsBarHeight {height:12px;}
.pollPercentageResultsBar {margin:0;padding:0;background-color:#660000;margin-right:5px;float:left;}
.pollPercentageResultTotalWrpr {margin-top:5px;}
.pollResults {height:10px;background: #274881;}
.pollResultsText {font-family:Arial; font-size: 0.875em; margin-bottom:5px;}

.pollContainerResultsWrpr {padding: 5px 18px 0px 18px;}